Bug 5927 - Cloning EPR's from stubs before storing them
: Cloning EPR's from stubs before storing them
Status: CLOSED FIXED
: GRAM
general
: 4.1.2
: Macintosh All
: P3 normal
: 4.2
Assigned To:
:
:
:
:
  Show dependency treegraph
 
Reported: 2008-03-18 15:13 by
Modified: 2008-04-17 10:39 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2008-03-18 15:13:15
See bug 5926 (only version and target milestone differ)
------- Comment #1 From 2008-03-26 10:56:18 -------
fixed in development-branch. will be merged.